Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006581TestLinkTest Specificationpublic2014-09-17 11:192014-09-27 16:42
Reporterscizor 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSUbuntuOS Version14.04
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.12 (2014 Q3) 
Summary0006581: Can't update status, exec type, importance for previous tc version
Descriptionif you have more than one tc version of test case you will not be able to change status, exec type, importance for all previous tc versions
Steps To Reproducepreconditions:

automation feature enabled


1. add test case
2. create new version for test case
3. change status, type, importance for previous (old) tc version

Expected result:

status, type, importance were updated

Actual result:

status, type, importance were NOT updated
Additional Informationcan reproduce on TestLink 1.9.12 [Dev] (GaGa and the twins)
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql Ver 15.1 Distrib 5.5.39-MariaDB
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files? file icon attributesLinearForViewer.inc.tpl [^] (3,914 bytes) 2014-09-17 11:23

- Relationships
child of 0006457closedfman Availables hot-fixes for 1.9.11 & How To get full fixed package from gitorious 

-  Notes
(0021608)
scizor (reporter)
2014-09-17 11:25

resolved like 6553 by adding tc_version id for html attribute id
(0021609)
fman (administrator)
2014-09-17 14:26

Ok thanks will check
(0021700)
fman (administrator)
2014-09-27 16:42

Release done

- Issue History
Date Modified Username Field Change
2014-09-17 11:19 scizor New Issue
2014-09-17 11:23 scizor File Added: attributesLinearForViewer.inc.tpl
2014-09-17 11:25 scizor Note Added: 0021608
2014-09-17 14:26 fman Note Added: 0021609
2014-09-17 14:27 fman Assigned To => fman
2014-09-17 14:27 fman Status new => assigned
2014-09-17 22:37 fman QA Team - Task Workflow Status => TBD
2014-09-19 20:59 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-09-19 20:59 fman Fixed in Version => 1.9.12 (2014 Q3)
2014-09-19 20:59 fman Status assigned => resolved
2014-09-19 20:59 fman Resolution open => fixed
2014-09-19 20:59 fman Relationship added child of 0006457
2014-09-27 16:42 fman Note Added: 0021700
2014-09-27 16:42 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker